Subject: Unicamp na Mídia 16/04/2007
From: "Dulce" <[email-masked]>
Date: Mon, 16 Apr 2007 17:19:20 -0300

Unicamp na mídia
16/04/2007.....   
Assessoria de Comunicação e Imprensa - UNICAMP 

[...]

Tribo do Amazonas causa guerra na lingüística 
Folha Online - Ciência - 16/04/2007

Uma tribo de caçadores-coletores do sul do Amazonas está colocando
lingüistas e antropólogos em pé de guerra. Segundo um pesquisador, a
língua dos pirahãs, um grupo de 350 pessoas que habitam o rio Maici,
perto da divisa com Rondônia, é tão excepcional que põe em xeque a
principal teoria vigente sobre a linguagem humana. (...) Andrew
Nevins, da Universidade Harvard, David Pesetsky, colega de Chomsky no
Instituto de Tecnologia de Massachusetts, e Cilene Rodrigues, da
Unicamp, afirmam --com base em trabalhos anteriores do próprio
Everett-- que o pirahã não apresenta desafio à Gramática Universal.

[...]